Description: Use "sqlmap" as command name instead of "sqlmap.py"
 The drop of the .py extension is probably Debian specific and thus
 it's not really important to forward this to upstream.
Author: Raphaël Hertzog <buxy@kali.org>
Origin: vendor
Forwarded: no
Last-Update: 2013-09-05
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/hackersh/components/external/sqlmap.py
+++ b/hackersh/components/external/sqlmap.py
@@ -91,7 +91,7 @@ class SqlMap(hackersh.objects.ExternalCo
 
     # Consts
 
-    DEFAULT_FILENAME = "sqlmap.py"
+    DEFAULT_FILENAME = "sqlmap"
 
     DEFAULT_OUTPUT_OPTIONS = ''
 
